ALTER TABLE `directory_companies` ADD IF NOT EXISTS `contact_fname` varchar(255) DEFAULT NULL AFTER `contact`;
ALTER TABLE `directory_companies` ADD IF NOT EXISTS `contact_lname` varchar(255) DEFAULT NULL AFTER `contact_fname`;
ALTER TABLE `directory_companies` ADD IF NOT EXISTS `contact_phone` varchar(255) DEFAULT NULL AFTER `contact_lname`;
ALTER TABLE `directory_companies` ADD IF NOT EXISTS `contact_email` varchar(255) DEFAULT NULL AFTER `contact_phone`;
ALTER TABLE `directory_companies` ADD IF NOT EXISTS `instagram` varchar(255) DEFAULT NULL AFTER `website`;
ALTER TABLE `directory_companies` ADD IF NOT EXISTS `facebook` varchar(255) DEFAULT NULL AFTER `instagram`;
ALTER TABLE `directory_companies` ADD IF NOT EXISTS `twitter` varchar(255) DEFAULT NULL AFTER `facebook`;
ALTER TABLE `directory_companies` ADD IF NOT EXISTS `linkedin` varchar(255) DEFAULT NULL AFTER `twitter`;
ALTER TABLE `directory_companies` ADD IF NOT EXISTS `youtube` varchar(255) DEFAULT NULL AFTER `linkedin`;
